View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000698Ecere SDKidepublic2012-03-25 20:552013-08-07 03:33
Reporterjerome 
Assigned Toredj 
PrioritynormalSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.44 Ryoan-ji 
Target Version0.44.08Fixed in Version0.44.08 
Summary0000698: Per Config/Platform target type does not seem to work
DescriptionI tried making a library static for debug/win32 and it still created a dll.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000546)
redj (administrator)
2012-03-27 21:03
edited on: 2012-04-05 15:09

https://github.com/ecere/sdk/commit/0cab220f037b17c2571513b63b56c938d2178c06 [^]


- Issue History
Date Modified Username Field Change
2012-03-25 20:55 jerome New Issue
2012-03-27 21:03 redj Status new => assigned
2012-03-27 21:03 redj Assigned To => redj
2012-03-27 21:03 redj Status assigned => resolved
2012-03-27 21:03 redj Resolution open => fixed
2012-03-27 21:03 redj Note Added: 0000546
2012-03-27 21:04 redj Fixed in Version => 0.44.1 Android
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2012-04-05 15:09 redj Note Edited: 0000546
2013-05-22 20:32 jerome Status resolved => closed
2013-08-07 03:33 jerome Fixed in Version 0.44.10 64 => 0.44.08
2013-08-07 03:33 jerome Target Version 0.44.10 64 => 0.44.08



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker